## Orthogonal

Toolbar / Icon:
Menu: Draw > Line > Orthogonal
Shortcut: L, O
Commands: lineorthogonal | lo

### Description

This tool lets you create lines orthogonal to an existing base entity. The base entity can be a line, arc or circle.

### Usage

1. Choose the desired line type in the options toolbar.
2. Click the existing base entity.
3. Place the line with the mouse or enter a coordinate in the command line.